#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-parse
version:              0.2.1.1
visibility:           public
id:                   conduit-parse-0.2.1.1-5BTbxB75QAhDz546mU0ZAG
key:                  conduit-parse-0.2.1.1-5BTbxB75QAhDz546mU0ZAG
license:              LicenseRef-PublicDomain
maintainer:           koral <koral@mailoo.org>
author:               koral <koral@mailoo.org>
homepage:             https://github.com/k0ral/conduit-parse
synopsis:             Parsing framework based on conduit.
description:          Please refer to README.
category:             Conduit, Text
abi:                  a28bd3834e625229641a85680fcb369e
exposed:              True
exposed-modules:      Data.Conduit.Parser
hidden-modules:       Data.Conduit.Parser.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/conduit-parse-0.2.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/conduit-parse-0.2.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-conduit-parse
hs-libraries:         HSconduit-parse-0.2.1.1-5BTbxB75QAhDz546mU0ZAG
depends:
    base-4.15.1.0 conduit-1.3.4.2-9I6SWmQfQ5n2ocDACiIrO5
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO mtl-2.2.2
    parsers-0.12.11-HZsnwrXT6R3E81qSWoNrPx
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    safe-exceptions-0.1.7.3-9Z3tMYHFt5EDmmLLfsdbOy text-1.2.5.0
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-conduit-parse/html/conduit-parse.haddock

haddock-html:         /usr/share/doc/haskell-conduit-parse/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

